@media (min-width:1200px) {
/* flexslider */

.shubiao{
	width: 70px;
	height: 74px;
	position: absolute;
	bottom: 30px;
	left: calc(50% - 35px);
	z-index: 9999;
	animation:  icon 1.1s linear infinite;
}
.flexslider{position:relative;height: auto;width:100%; float:left; margin-top:80px;}
.flexslider .slides{position:relative;z-index:1;}
.flexslider .slides li{height: auto; position:relative; background-position: center; background-repeat: no-repeat; background-size: cover;}
.flexslider .slides li a{ height:100%; width:100%; float:left;}
.flexslider .slides li img{
	width: 100%;
	height: auto;
	display: block;
}

.flexslider .flex-control-nav{position:absolute;bottom:1.0rem;z-index:2;width:100%;text-align:center; display: none;}
.flexslider .flex-control-nav li{display:inline-block;width:8px;height:8px;margin:0 10px;*display:inline;zoom:1;}
.flexslider .flex-control-nav a{display:inline-block;width:8px;height:8px;line-height:50px;overflow:hidden; border:1px solid #FFF;cursor:pointer;border-radius:50%}
.flexslider .flex-control-nav .flex-active{background:rgba(255,255,255,1);}
.flexslider .flex-direction-nav{position:absolute;z-index:3;width:100%;top: calc(50% - 62px);}
.flexslider .flex-direction-nav li a{display:block;width:52px;height:52px;overflow:hidden;cursor:pointer;position:absolute;}
.flexslider .flex-direction-nav li a.flex-prev{left:80px; background-image: url(../img/zj.png); background-position: center; background-repeat: no-repeat;}
.flexslider .flex-direction-nav li a.flex-prev:hover{left:80px; background-image: url(../img/zj01.png); background-position: center; background-repeat: no-repeat;}
.flexslider .flex-direction-nav li a.flex-next{right:80px;background-image: url(../img/zj.png); background-position: center; background-repeat: no-repeat;-webkit-transform: rotate(180deg) }
.flexslider .flex-direction-nav li a.flex-next:hover{right:80px;background-image: url(../img/zj01.png); background-position: center; background-repeat: no-repeat;-webkit-transform: rotate(180deg) }


.flexslider2{position: relative;width:100%; float:left; height: 100%; margin-top: 60px;}
.flexslider2 .slides{position:relative;z-index:1;}
.flexslider2 .slides li{
	height: 100%; 
	width: 100%; 
}
.flexslider2 .slides li .cp{
	width: 100%;
	float: left;
	display: flex;
	align-items: center;
}

.flexslider2 .slides li .cp .pic{
	text-align: center;
	width: 50%;
}
.flexslider2 .slides li .cp .pic img{
	width: 100%;
	height: 100%;
	display: block;
}
.flexslider2 .slides li .cp .tex{
	padding: 60px;
	font-size: 14px;
	line-height: 24px;
	color: #666666;
	width: 50%;
}
.flexslider2 .slides li .cp .tex h1{
	margin-bottom: 30px;
	font-size: 24px;
	line-height: 32px;
	color: #333333;
	font-weight: normal;
}


.flexslider2 .flex-control-nav{position:absolute;bottom:1.0rem;z-index:2;width:100%;text-align:center; display: none;}
.flexslider2 .flex-control-nav li{display:inline-block;width:40px;height:2px;margin:0 10px;*display:inline;zoom:1;}
.flexslider2 .flex-control-nav a{display:inline-block;width:40px;height:2px;line-height:50px;overflow:hidden; background: #fff;cursor:pointer;border-radius:8px}
.flexslider2 .flex-control-nav .flex-active{background: #db5a5a;}
.flexslider2 .flex-direction-nav{position:absolute;z-index:3;width:100%;top: calc(50% - 22px);}
.flexslider2 .flex-direction-nav li a{display:block;width:52px;height:52px;overflow:hidden;cursor:pointer;position:absolute;}
.flexslider2 .flex-direction-nav li a.flex-prev{left:-60px; background-image: url(../img/left-square.png); background-position: center; background-repeat: no-repeat;}
.flexslider2 .flex-direction-nav li a.flex-prev:hover{
	background-image: url(../img/left-square2.png); background-position: center; background-repeat: no-repeat;
}
.flexslider2 .flex-direction-nav li a.flex-next{right:-60px;background-image: url(../img/left-square.png); background-position: center; background-repeat: no-repeat;-webkit-transform: rotate(180deg) }
.flexslider2 .flex-direction-nav li a.flex-next:hover{
	background-image: url(../img/left-square2.png); background-position: center; background-repeat: no-repeat;-webkit-transform: rotate(180deg);
}



.flexslider3{width:100%; float:left; position:relative; margin-top: 100px;}
.flexslider3 .slides{position:relative;z-index:1;}
.flexslider3 .slides li{height: auto; width: 100%; }
.flexslider3 .slides li .con{
	width: 100%;
	display: flex;
}
.flexslider3 .slides li .pic{
	width: calc(25% - 30px);
	line-height: 40px;
	text-align: center;
	margin-left: 15px;
	margin-right: 15px;
	font-size: 18px;
}
.flexslider3 .slides li .pic img{
	width: 100%;
	height: auto;
}
.flexslider3 .flex-control-nav{position:absolute;bottom:1.0rem;z-index:2;width:100%;text-align:center; display: none;}
.flexslider3 .flex-control-nav li{display:inline-block;width:40px;height:2px;margin:0 10px;*display:inline;zoom:1;}
.flexslider3 .flex-control-nav a{display:inline-block;width:40px;height:2px;line-height:50px;overflow:hidden; background: #fff;cursor:pointer;border-radius:8px}
.flexslider3 .flex-control-nav .flex-active{background: #db5a5a;}
.flexslider3 .flex-direction-nav{position:absolute;z-index:3;width:100%;top: calc(50% - 24px);}
.flexslider3 .flex-direction-nav li a{display:block;width:48px;height:48px;overflow:hidden;cursor:pointer;position:absolute;}
.flexslider3 .flex-direction-nav li a.flex-prev{left:-60px; background-image: url(../img/left-square.png); background-position: center; background-repeat: no-repeat;}
.flexslider3 .flex-direction-nav li a.flex-prev:hover{
	background-image: url(../img/left-square2.png); background-position: center; background-repeat: no-repeat;
}
.flexslider3 .flex-direction-nav li a.flex-next{right:-60px;background-image: url(../img/left-square.png); background-position: center; background-repeat: no-repeat;-webkit-transform: rotate(180deg) }
.flexslider3 .flex-direction-nav li a.flex-next:hover{
	background-image: url(../img/left-square2.png); background-position: center; background-repeat: no-repeat;-webkit-transform: rotate(180deg);
}


.flexslider4{position:relative;height: auto;width:100%; float:left;}
.flexslider4 .slides{position:relative;z-index:1;}
.flexslider4 .slides li{
	height: auto; 
	width: 100%;
}
.flexslider4 .slides li .hzkh{
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flexslider4 .slides li .hzkh div{
	width: 18.8%;
	margin-bottom: 20px;
}
.flexslider4 .slides li .hzkh div img{
	width: 100%;
	height: auto;
	display: block;
}

.flexslider4 .flex-control-nav{position:absolute;bottom:1.0rem;z-index:2;width:100%;text-align:center; display: none;}
.flexslider4 .flex-control-nav li{display:inline-block;width:40px;height:2px;margin:0 10px;*display:inline;zoom:1;}
.flexslider4 .flex-control-nav a{display:inline-block;width:40px;height:2px;line-height:50px;overflow:hidden; background: #fff;cursor:pointer;border-radius:8px}
.flexslider4 .flex-control-nav .flex-active{background: #db5a5a;}
.flexslider4 .flex-direction-nav{position:absolute;z-index:3;width:100%;top: calc(50% - 30px);}
.flexslider4 .flex-direction-nav li a{display:block;width:60px;height:60px;overflow:hidden;cursor:pointer;position:absolute;}
.flexslider4 .flex-direction-nav li a.flex-prev{left:-80px; background-image: url(../img/zj.png); background-position: center; background-repeat: no-repeat;}
.flexslider4 .flex-direction-nav li a.flex-next{right:-80px;background-image: url(../img/zj.png); background-position: center; background-repeat: no-repeat;-webkit-transform: rotate(180deg) }

.flexslider5{width:100%; float:left; position:relative; margin-top: 60px; margin-bottom: 60px;}
.flexslider5 .slides{position:relative;z-index:1;}
.flexslider5 .slides li{height: auto; width: 100%; }
.flexslider5 .slides li .con{
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flexslider5 .slides li .pic{
	width: 32%;
	line-height: 40px;
	text-align: center;
	font-size: 18px;
	position: relative;
	margin-bottom: 30px;
}
.flexslider5 .slides li .pic img{
	width: 100%;
	height: auto;
	display: block;
}
.flexslider5 .slides li .pic .mask{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,0.5);
	opacity: 0;
	z-index: 1;
	transition: all 0.6s;
}
.flexslider5 .slides li .pic .tex{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	display: table;
	font-size: 18px;
	line-height: 36px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	opacity: 0;
	transition: all 0.6s;
}
.flexslider5 .slides li .pic .tex h1{
	margin-bottom: 50px;
	display: flex;
	justify-content: center;
}
.flexslider5 .slides li .pic .tex h1 i{
	width: 48px;
	height: 48px;
	background-image: url(../img/plus-circle.png);
	background-position: center;
	background-repeat: no-repeat;
}
.flexslider5 .slides li .pic .tex div{
	display: table-cell;
	vertical-align: middle;
}
.flexslider5 .slides li .pic:hover .tex{
	opacity: 1;
}
.flexslider5 .slides li .pic:hover .mask{
	opacity: 1;
}
.flexslider5 .flex-control-nav{position:absolute;bottom:1.0rem;z-index:2;width:100%;text-align:center; display: none;}
.flexslider5 .flex-control-nav li{display:inline-block;width:40px;height:2px;margin:0 10px;*display:inline;zoom:1;}
.flexslider5 .flex-control-nav a{display:inline-block;width:40px;height:2px;line-height:50px;overflow:hidden; background: #fff;cursor:pointer;border-radius:8px}
.flexslider5 .flex-control-nav .flex-active{background: #db5a5a;}
.flexslider5 .flex-direction-nav{position:absolute;z-index:3;width:100%;top: calc(50% - 34px);}
.flexslider5 .flex-direction-nav li a{display:block;width:48px;height:48px;overflow:hidden;cursor:pointer;position:absolute;}
.flexslider5 .flex-direction-nav li a.flex-prev{left:-60px; background-image: url(../img/left-square.png); background-position: center; background-repeat: no-repeat;}
.flexslider5 .flex-direction-nav li a.flex-prev:hover{
	background-image: url(../img/left-square2.png); background-position: center; background-repeat: no-repeat;
}
.flexslider5 .flex-direction-nav li a.flex-next{right:-60px;background-image: url(../img/left-square.png); background-position: center; background-repeat: no-repeat;-webkit-transform: rotate(180deg) }
.flexslider5 .flex-direction-nav li a.flex-next:hover{
	background-image: url(../img/left-square2.png); background-position: center; background-repeat: no-repeat;-webkit-transform: rotate(180deg);
}

.flexslider6{width:100%; float:left; position:relative; margin-top: 40px; margin-bottom: 60px;}
.flexslider6 .slides{position:relative;z-index:1;}
.flexslider6 .slides li{height: auto; width: 100%; }
.flexslider6 .slides li .con{
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flexslider6 .slides li .pic{
	width: 32%;
	line-height: 40px;
	text-align: center;
	font-size: 18px;
	position: relative;
	margin-bottom: 30px;
}
.flexslider6 .slides li .pic img{
	width: 100%;
	height: auto;
	display: block;
}
.flexslider6 .slides li .pic .mask{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,0.5);
	opacity: 0;
	z-index: 1;
	transition: all 0.6s;
}
.flexslider6 .slides li .pic .tex{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	display: table;
	font-size: 14px;
	line-height: 32px;
	color: #FFFFFF;
	text-align: center;
	opacity: 0;
	transition: all 0.6s;
}
.flexslider6 .slides li .pic .tex h1{
	font-size: 24px;
	line-height: 32px;
	margin-bottom: 10px;
}
.flexslider6 .slides li .pic .tex div{
	display: table-cell;
	vertical-align: middle;
}
.flexslider6 .slides li .pic:hover .tex{
	opacity: 1;
}
.flexslider6 .slides li .pic:hover .mask{
	opacity: 1;
}
.flexslider6 .flex-control-nav{position:absolute;bottom:1.0rem;z-index:2;width:100%;text-align:center; display: none;}
.flexslider6 .flex-control-nav li{display:inline-block;width:40px;height:2px;margin:0 10px;*display:inline;zoom:1;}
.flexslider6 .flex-control-nav a{display:inline-block;width:40px;height:2px;line-height:50px;overflow:hidden; background: #fff;cursor:pointer;border-radius:8px}
.flexslider6 .flex-control-nav .flex-active{background: #db5a5a;}
.flexslider6 .flex-direction-nav{position:absolute;z-index:3;width:100%;top: calc(50% - 34px);}
.flexslider6 .flex-direction-nav li a{display:block;width:48px;height:48px;overflow:hidden;cursor:pointer;position:absolute;}
.flexslider6 .flex-direction-nav li a.flex-prev{left:-60px; background-image: url(../img/left-square.png); background-position: center; background-repeat: no-repeat;}
.flexslider6 .flex-direction-nav li a.flex-prev:hover{
	background-image: url(../img/left-square2.png); background-position: center; background-repeat: no-repeat;
}
.flexslider6 .flex-direction-nav li a.flex-next{right:-60px;background-image: url(../img/left-square.png); background-position: center; background-repeat: no-repeat;-webkit-transform: rotate(180deg) }
.flexslider6 .flex-direction-nav li a.flex-next:hover{
	background-image: url(../img/left-square2.png); background-position: center; background-repeat: no-repeat;-webkit-transform: rotate(180deg);
}


.flexslider7{width:100%; float:left; position:relative; margin-top: 60px; margin-bottom: 60px;}
.flexslider7 .slides{position:relative;z-index:1;}
.flexslider7 .slides li{height: auto; width: 100%; }
.flexslider7 .slides li .con{
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flexslider7 .slides li .pic{
	width: 49%;
	border: 1px solid #E5E5E5;
	background-color: #FFFFFF;
	line-height: 64px;
	text-align: center;
	font-size: 20px;
	color: #666666;
}
.flexslider7 .slides li .pic img{
	width: 100%;
	height: auto;
	display: block;
}


.flexslider7 .flex-control-nav{position:absolute;bottom:1.0rem;z-index:2;width:100%;text-align:center; display: none;}
.flexslider7 .flex-control-nav li{display:inline-block;width:40px;height:2px;margin:0 10px;*display:inline;zoom:1;}
.flexslider7 .flex-control-nav a{display:inline-block;width:40px;height:2px;line-height:50px;overflow:hidden; background: #fff;cursor:pointer;border-radius:8px}
.flexslider7 .flex-control-nav .flex-active{background: #db5a5a;}
.flexslider7 .flex-direction-nav{position:absolute;z-index:3;width:100%;top: calc(50% - 34px);}
.flexslider7 .flex-direction-nav li a{display:block;width:48px;height:48px;overflow:hidden;cursor:pointer;position:absolute;}
.flexslider7 .flex-direction-nav li a.flex-prev{left:-60px; background-image: url(../img/zjt01.png); background-position: center; background-repeat: no-repeat;}
.flexslider7 .flex-direction-nav li a.flex-prev:hover{
	background-image: url(../img/zjt01.png); background-position: center; background-repeat: no-repeat;
}
.flexslider7 .flex-direction-nav li a.flex-next{right:-60px;background-image: url(../img/zjt01.png); background-position: center; background-repeat: no-repeat;-webkit-transform: rotate(180deg) }
.flexslider7 .flex-direction-nav li a.flex-next:hover{
	background-image: url(../img/zjt01.png); background-position: center; background-repeat: no-repeat;-webkit-transform: rotate(180deg);
}





}



@media (max-width:1199px) {
/* flexslider */


.flexslider{position:relative;height: auto;width:100%; float:left; margin-top: 4.0rem;}
.flexslider .slides{position:relative;z-index:1;}
.flexslider .slides li{height: auto; position:relative; background-position: center; background-repeat: no-repeat; background-size: cover;}
.flexslider .slides li a{ height:100%; width:100%; float:left;}
.flexslider .slides li img{
	width: 100%;
	height: auto;
	display: block;
}

.flexslider .flex-control-nav{position:absolute;bottom:1.0rem;z-index:2;width:100%;text-align:center;}
.flexslider .flex-control-nav li{display:inline-block;width:8px;height:8px;margin:0 5px;*display:inline;zoom:1;}
.flexslider .flex-control-nav a{display:inline-block;width:8px;height:8px;line-height:50px;overflow:hidden; border:1px solid #FFFF00;cursor:pointer;border-radius:50%}
.flexslider .flex-control-nav .flex-active{background:#FFFF00;}
.flexslider .flex-direction-nav{position:absolute;z-index:3;width:100%;top: calc(50% - 1.0rem);}
.flexslider .flex-direction-nav li a{display:block;width:2.0rem;height:2.0rem;overflow:hidden;cursor:pointer;position:absolute;}
.flexslider .flex-direction-nav li a.flex-prev{left:1.0rem; background-image: url(../img/zj.png); background-position: center; background-repeat: no-repeat; background-size: contain;}
.flexslider .flex-direction-nav li a.flex-prev:hover{left:1.0rem; background-image: url(../img/zj.png); background-position: center; background-repeat: no-repeat;background-size: contain;}
.flexslider .flex-direction-nav li a.flex-next{right:1.0rem;background-image: url(../img/zj.png); background-position: center; background-repeat: no-repeat;-webkit-transform: rotate(180deg);background-size: contain; }
.flexslider .flex-direction-nav li a.flex-next:hover{right:1.0rem;background-image: url(../img/zj.png); background-position: center; background-repeat: no-repeat;-webkit-transform: rotate(180deg);background-size: contain; }


.flexslider2{position: relative;width:100%; float:left; height: 100%; margin-top: 60px;}
.flexslider2 .slides{position:relative;z-index:1;}
.flexslider2 .slides li{
	height: 100%; 
	width: 100%; 
}
.flexslider2 .slides li .cp{
	width: 100%;
	float: left;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.flexslider2 .slides li .cp .pic{
	text-align: center;
	width: 100%;
}
.flexslider2 .slides li .cp .pic img{
	width: 100%;
	height: 100%;
	display: block;
}
.flexslider2 .slides li .cp .tex{
	padding: 1.0rem;
	font-size: 0.8rem;
	line-height: 1.5rem;
	color: #666666;
	width: 100%;
}
.flexslider2 .slides li .cp .tex h1{
	margin-bottom: 1.0rem;
	font-size: 1.2rem;
	line-height: 1.5rem;
	color: #333333;
	font-weight: normal;
}


.flexslider2 .flex-control-nav{position:absolute;bottom:1.0rem;z-index:2;width:100%;text-align:center; display: none;}
.flexslider2 .flex-control-nav li{display:inline-block;width:40px;height:2px;margin:0 10px;*display:inline;zoom:1;}
.flexslider2 .flex-control-nav a{display:inline-block;width:40px;height:2px;line-height:50px;overflow:hidden; background: #fff;cursor:pointer;border-radius:8px}
.flexslider2 .flex-control-nav .flex-active{background: #db5a5a;}
.flexslider2 .flex-direction-nav{position:absolute;z-index:3;width:100%;top: calc(50% - 1.0rem);}
.flexslider2 .flex-direction-nav li a{display:block;width:2.0rem;height:2.0rem;overflow:hidden;cursor:pointer;position:absolute;}
.flexslider2 .flex-direction-nav li a.flex-prev{left:0rem; background-image: url(../img/left-square.png); background-position: center; background-repeat: no-repeat; background-size: contain;}
.flexslider2 .flex-direction-nav li a.flex-prev:hover{
	background-image: url(../img/left-square2.png); background-position: center; background-repeat: no-repeat; background-size: contain;
}
.flexslider2 .flex-direction-nav li a.flex-next{right:0rem;background-image: url(../img/left-square.png); background-position: center; background-repeat: no-repeat;-webkit-transform: rotate(180deg);background-size: contain;}
.flexslider2 .flex-direction-nav li a.flex-next:hover{
	background-image: url(../img/left-square2.png); background-position: center; background-repeat: no-repeat;-webkit-transform: rotate(180deg);background-size: contain;
}



.flexslider3{width:100%; float:left; position:relative; margin-top: 2.0rem;}
.flexslider3 .slides{position:relative;z-index:1;}
.flexslider3 .slides li{height: auto; width: 100%; }
.flexslider3 .slides li .con{
	width: 100%;
	display: flex;
}
.flexslider3 .slides li .pic{
	width: calc(25% - 0.4rem);
	line-height: 1.5rem;
	text-align: center;
	margin-left: 0.2rem;
	margin-right: 0.2rem;
	font-size: 0.8rem;
}
.flexslider3 .slides li .pic img{
	width: 100%;
	height: auto;
}
.flexslider3 .flex-control-nav{position:absolute;bottom:1.0rem;z-index:2;width:100%;text-align:center; display: none;}
.flexslider3 .flex-control-nav li{display:inline-block;width:40px;height:2px;margin:0 10px;*display:inline;zoom:1;}
.flexslider3 .flex-control-nav a{display:inline-block;width:40px;height:2px;line-height:50px;overflow:hidden; background: #fff;cursor:pointer;border-radius:8px}
.flexslider3 .flex-control-nav .flex-active{background: #db5a5a;}
.flexslider3 .flex-direction-nav{position:absolute;z-index:3;width:100%;top: calc(50% - 1.0rem);}
.flexslider3 .flex-direction-nav li a{display:block;width:2.0rem;height:2.0rem;overflow:hidden;cursor:pointer;position:absolute;}
.flexslider3 .flex-direction-nav li a.flex-prev{left:0px; background-image: url(../img/left-square.png); background-position: center; background-repeat: no-repeat; background-size: contain;}
.flexslider3 .flex-direction-nav li a.flex-prev:hover{
	background-image: url(../img/left-square2.png); background-position: center; background-repeat: no-repeat;background-size: contain;
}
.flexslider3 .flex-direction-nav li a.flex-next{right:0px;background-image: url(../img/left-square.png); background-position: center; background-repeat: no-repeat;-webkit-transform: rotate(180deg);background-size: contain;}
.flexslider3 .flex-direction-nav li a.flex-next:hover{
	background-image: url(../img/left-square2.png); background-position: center; background-repeat: no-repeat;-webkit-transform: rotate(180deg);background-size: contain;
}


.flexslider4{position:relative;height: auto;width:100%; float:left;}
.flexslider4 .slides{position:relative;z-index:1;}
.flexslider4 .slides li{
	height: auto; 
	width: 100%;
}
.flexslider4 .slides li .hzkh{
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flexslider4 .slides li .hzkh div{
	width: 18.8%;
	margin-bottom: 0.5rem;
}
.flexslider4 .slides li .hzkh div img{
	width: 100%;
	height: auto;
	display: block;
}

.flexslider4 .flex-control-nav{position:absolute;bottom:1.0rem;z-index:2;width:100%;text-align:center; display: none;}
.flexslider4 .flex-control-nav li{display:inline-block;width:40px;height:2px;margin:0 10px;*display:inline;zoom:1;}
.flexslider4 .flex-control-nav a{display:inline-block;width:40px;height:2px;line-height:50px;overflow:hidden; background: #fff;cursor:pointer;border-radius:8px}
.flexslider4 .flex-control-nav .flex-active{background: #db5a5a;}
.flexslider4 .flex-direction-nav{position:absolute;z-index:3;width:100%;top: calc(50% - 1.0rem);}
.flexslider4 .flex-direction-nav li a{display:block;width:2.0rem;height:2.0rem;overflow:hidden;cursor:pointer;position:absolute;}
.flexslider4 .flex-direction-nav li a.flex-prev{left:0px; background-image: url(../img/zj.png); background-position: center; background-repeat: no-repeat; background-size: contain;}
.flexslider4 .flex-direction-nav li a.flex-next{right:0px;background-image: url(../img/zj.png); background-position: center; background-repeat: no-repeat;-webkit-transform: rotate(180deg); background-size: contain; }

.flexslider5{width:100%; float:left; position:relative; margin-top: 2.0rem; margin-bottom: 2.0rem;}
.flexslider5 .slides{position:relative;z-index:1;}
.flexslider5 .slides li{height: auto; width: 100%; }
.flexslider5 .slides li .con{
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flexslider5 .slides li .pic{
	width: 32%;
	line-height: 2.0rem;
	text-align: center;
	font-size: 0.8rem;
	position: relative;
	margin-bottom: 0.5rem;
}
.flexslider5 .slides li .pic img{
	width: 100%;
	height: auto;
	display: block;
}
.flexslider5 .slides li .pic .mask{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,0.5);
	opacity: 0;
	z-index: 1;
	transition: all 0.6s;
}
.flexslider5 .slides li .pic .tex{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	display: table;
	font-size: 18px;
	line-height: 36px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	opacity: 0;
	transition: all 0.6s;
}
.flexslider5 .slides li .pic .tex h1{
	margin-bottom: 2.0rem;
	display: flex;
	justify-content: center;
}
.flexslider5 .slides li .pic .tex h1 i{
	width: 2.0rem;
	height: 2.0rem;
	background-image: url(../img/plus-circle.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}
.flexslider5 .slides li .pic .tex div{
	display: table-cell;
	vertical-align: middle;
}
.flexslider5 .slides li .pic:hover .tex{
	opacity: 1;
}
.flexslider5 .slides li .pic:hover .mask{
	opacity: 1;
}
.flexslider5 .flex-control-nav{position:absolute;bottom:1.0rem;z-index:2;width:100%;text-align:center; display: none;}
.flexslider5 .flex-control-nav li{display:inline-block;width:40px;height:2px;margin:0 10px;*display:inline;zoom:1;}
.flexslider5 .flex-control-nav a{display:inline-block;width:40px;height:2px;line-height:50px;overflow:hidden; background: #fff;cursor:pointer;border-radius:8px}
.flexslider5 .flex-control-nav .flex-active{background: #db5a5a;}
.flexslider5 .flex-direction-nav{position:absolute;z-index:3;width:100%;top: calc(50% - 1.0rem);}
.flexslider5 .flex-direction-nav li a{display:block;width:2.0rem;height:2.0rem;overflow:hidden;cursor:pointer;position:absolute;}
.flexslider5 .flex-direction-nav li a.flex-prev{left:0px; background-image: url(../img/left-square.png); background-position: center; background-repeat: no-repeat; background-size: contain;}
.flexslider5 .flex-direction-nav li a.flex-prev:hover{
	background-image: url(../img/left-square2.png); background-position: center; background-repeat: no-repeat; background-size: contain;
}
.flexslider5 .flex-direction-nav li a.flex-next{right:0px;background-image: url(../img/left-square.png); background-position: center; background-repeat: no-repeat;-webkit-transform: rotate(180deg);background-size: contain;}
.flexslider5 .flex-direction-nav li a.flex-next:hover{
	background-image: url(../img/left-square2.png); background-position: center; background-repeat: no-repeat;-webkit-transform: rotate(180deg);background-size: contain;
}

.flexslider6{width:100%; float:left; position:relative; margin-top: 1.0rem; margin-bottom: 2.0rem;}
.flexslider6 .slides{position:relative;z-index:1;}
.flexslider6 .slides li{height: auto; width: 100%; }
.flexslider6 .slides li .con{
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flexslider6 .slides li .pic{
	width: 32%;
	line-height: 2.0rem;
	text-align: center;
	font-size: 0.8rem;
	position: relative;
	margin-bottom: 1.0rem;
}
.flexslider6 .slides li .pic img{
	width: 100%;
	height: auto;
	display: block;
}
.flexslider6 .slides li .pic .mask{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,0.5);
	opacity: 0;
	z-index: 1;
	transition: all 0.6s;
}
.flexslider6 .slides li .pic .tex{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	display: table;
	font-size: 0.8rem;
	line-height: 1.5rem;
	color: #FFFFFF;
	text-align: center;
	opacity: 0;
	transition: all 0.6s;
}
.flexslider6 .slides li .pic .tex h1{
	font-size: 1.0rem;
	line-height: 1.5rem;
	margin-bottom: 0.2rem;
}
.flexslider6 .slides li .pic .tex div{
	display: table-cell;
	vertical-align: middle;
}
.flexslider6 .slides li .pic:hover .tex{
	opacity: 1;
}
.flexslider6 .slides li .pic:hover .mask{
	opacity: 1;
}
.flexslider6 .flex-control-nav{position:absolute;bottom:1.0rem;z-index:2;width:100%;text-align:center; display: none;}
.flexslider6 .flex-control-nav li{display:inline-block;width:40px;height:2px;margin:0 10px;*display:inline;zoom:1;}
.flexslider6 .flex-control-nav a{display:inline-block;width:40px;height:2px;line-height:50px;overflow:hidden; background: #fff;cursor:pointer;border-radius:8px}
.flexslider6 .flex-control-nav .flex-active{background: #db5a5a;}
.flexslider6 .flex-direction-nav{position:absolute;z-index:3;width:100%;top: calc(50% - 1.0rem);}
.flexslider6 .flex-direction-nav li a{display:block;width:2.0rem;height:2.0rem;overflow:hidden;cursor:pointer;position:absolute;}
.flexslider6 .flex-direction-nav li a.flex-prev{left:0px; background-image: url(../img/left-square.png); background-position: center; background-repeat: no-repeat; background-size: contain;}
.flexslider6 .flex-direction-nav li a.flex-prev:hover{
	background-image: url(../img/left-square2.png); background-position: center; background-repeat: no-repeat; background-size: contain;
}
.flexslider6 .flex-direction-nav li a.flex-next{right:0px;background-image: url(../img/left-square.png); background-position: center; background-repeat: no-repeat;-webkit-transform: rotate(180deg); background-size: contain;}
.flexslider6 .flex-direction-nav li a.flex-next:hover{
	background-image: url(../img/left-square2.png); background-position: center; background-repeat: no-repeat;-webkit-transform: rotate(180deg); background-size: contain;
}


.flexslider7{width:100%; float:left; position:relative; margin-top: 2.0rem; margin-bottom: 1.0rem;}
.flexslider7 .slides{position:relative;z-index:1;}
.flexslider7 .slides li{height: auto; width: 100%; }
.flexslider7 .slides li .con{
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flexslider7 .slides li .pic{
	width: 49%;
	border: 1px solid #E5E5E5;
	background-color: #FFFFFF;
	line-height: 3.0rem;
	text-align: center;
	font-size: 1.0rem;
	color: #666666;
}
.flexslider7 .slides li .pic img{
	width: 100%;
	height: auto;
	display: block;
}

.flexslider7 .flex-control-nav{position:absolute;bottom:1.0rem;z-index:2;width:100%;text-align:center; display: none;}
.flexslider7 .flex-control-nav li{display:inline-block;width:40px;height:2px;margin:0 10px;*display:inline;zoom:1;}
.flexslider7 .flex-control-nav a{display:inline-block;width:40px;height:2px;line-height:50px;overflow:hidden; background: #fff;cursor:pointer;border-radius:8px}
.flexslider7 .flex-control-nav .flex-active{background: #db5a5a;}
.flexslider7 .flex-direction-nav{position:absolute;z-index:3;width:100%;top: calc(50% - 1.0rem);}
.flexslider7 .flex-direction-nav li a{display:block;width:2.0rem;height:2.0rem;overflow:hidden;cursor:pointer;position:absolute;}
.flexslider7 .flex-direction-nav li a.flex-prev{left:0.5rem; background-image: url(../img/zjt01.png); background-position: center; background-repeat: no-repeat; background-size: contain;}
.flexslider7 .flex-direction-nav li a.flex-prev:hover{
	background-image: url(../img/zjt01.png); background-position: center; background-repeat: no-repeat;background-size: contain;
}
.flexslider7 .flex-direction-nav li a.flex-next{right:0.5rem;background-image: url(../img/zjt01.png); background-position: center; background-repeat: no-repeat;-webkit-transform: rotate(180deg);background-size: contain; }
.flexslider7 .flex-direction-nav li a.flex-next:hover{
	background-image: url(../img/zjt01.png); background-position: center; background-repeat: no-repeat;-webkit-transform: rotate(180deg);background-size: contain;
}











}




